Description: Fix setup.py
Author: Thomas Goirand <zigo@debian.org>
Forwarded: no
Last-Update: 2022-02-16

--- python-binary-memcached-0.30.0+dfsg1.orig/setup.py
+++ python-binary-memcached-0.30.0+dfsg1/setup.py
@@ -19,9 +19,7 @@
     author="Jayson Reis",
     author_email="santosdosreis@gmail.com",
     description="A pure python module to access memcached via its binary protocol with SASL auth support",
-    long_description="{0}\n{1}".format(
-        read("README.rst"), convert(read("CHANGELOG.md"))
-    ),
+    long_description='pure python module to access memcached via its binary protocol',
     url="https://github.com/jaysonsantos/python-binary-memcached",
     packages=["bmemcached", "bmemcached.client"],
     classifiers=[
